<?php
require_once("kontroler.php");
require_once("model.php");
require_once("fetcher.php");


/**
 * @file adcentral.php 
 * @author Damian Świstowski <dswistowski@gery.firma.pl>
 * @brief główny plik do importowania
 * 
 * @license http://www.gnu.org/copyleft/gpl.html GNU General Public License
 * 
 * Plik, który należy zaimportować w swojej aplikacji aby mieć dostęp do klas importujących dane z serwisu adcentral.pl
 */
?>
